アカシックリコード
FAQ検索

FAQ番号: 75719
FAQカテゴリ: [アプリ関連]
FAQサブカテゴリ: [アプリ全般]

Akashic Re:cordsをプレイするには、どのような環境が必要ですか?

◆動作確認端末

◆iOS端末
iOS8以上のiphone5/5S/6/6plus/6S/6Splus/SE及びiPad第4世代以降

◆Android端末
Android OS4.0.3以降のOSに対応

※スマートフォン以外の携帯電話では正しく表示されません。
※スマートフォンの環境によっては、一部正常にグラフィックが表示されない場合があります。

対応機種につきましては、以下となります。

Q:iOS/Androidの対応機種・対応OSを教えてください。
http://support.jp.square-enix.com/faqarticle.php?kid=75712&ret=main&id=14761&la=0&pv=20